@charset "utf-8";
/* CSS Document */

html, body{
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	min-width: 900px;
	font-family: Arial, sans-serif;
}

a {
	font-family: Arial, sans-serif;
	text-decoration:none;
	color:#000000;
}


/*---------------------------------------------------------------------*/
/*-------------------------- HEADER SECTION ---------------------------*/
/*---------------------------------------------------------------------*/


#header_container {
	height:100px;
	width:100%;
	max-height:100px;
}

#logo {
	display:inline-block;
	height:100%;
	width:330px;
	margin-right:-4px;
}

#logo img {
	/*width:326px;*/
	height:76px;
	padding-left:40px;
	padding-top:13px;
}

#navigation {
	position:absolute;
	right:20px;
	top:0px;
	/* Change for Height Also */
	height:100px;
	width:calc(100% - 400px);
	vertical-align:top;
	overflow:hidden;
}

#navigation_menu {
	text-align:left;
	padding-top:0px;
	margin-bottom:20px;
	overflow:hidden;
}

#navigation_menu ul {
	list-style: none;
	height:20px;
}

#navigation_menu li {
	display:inline;
	text-decoration:none;
	font-size:11px;
	color:#000000;
	line-height:1.5em;
	float:right;
}

.triple li  { width:33.333%; }

.quad li    { width:25%; }

/*----------------------------------------------------------------------*/
/*---------------------------- BANNER SECTION --------------------------*/
/*----------------------------------------------------------------------*/

#banner {
	height:50px;
	overflow:hidden;
}

#banner p {
	font-size:19px;
	text-align:left;
	vertical-align:middle;
	line-height: 10px;
	font-family: Arial, sans-serif;
	margin-left: 30px;
}

#banner p i {
	font-size:21px;
	text-align:left;
	vertical-align:middle;
	font-family:Times, "Times New Roman", serif;
	margin-left:40px;
}



/*----------------------------------------------------------------------*/
/*--------------------------- CONTENT SECTION --------------------------*/
/*----------------------------------------------------------------------*/

#content_container {
	/* Height = 100% Browser Height - (Banner + Header + Footer) */
	height: calc(100% - 190px);
	max-height: calc(100% - 190px);
	width:100%;
	overflow:hidden;
}


#heading_container {
	height:40px;
	width:100%;
}

.heading {
	float:left;
	height: 100%;
}

#heading_container p {
	line-height: 2px;
	font-size:19px;
	text-align:left;
	font-family: Arial, sans-serif;
	color:#FFFFFF;
	margin-left:30px;
}

#heading_container p a {
	color:#FFFFFF;
}


#main_content {
	height: 100%;
	width: 100%;
	overflow:hidden;
}

.content_section {
	float:left;
}

.text_section {
	margin-top:20px;
	margin-left:40px;
	margin-right:40px;
	text-align:justify;
	color:#FFFFFF;
	font-family: Arial, sans-serif;
	font-size:15px;
	overflow:auto;
	/*height:100%;*/
	line-height:22px;
}

.text_section a {
	color:#FFFFFF;
	font-family: Arial, sans-serif;
	font-size:16px;
	font-weight:800;
}

.text_section_black {
	margin-top:20px;
	margin-left:40px;
	margin-right:40px;
	text-align:justify;
	color:#000000;
	font-family: Arial, sans-serif;
	font-size:15px;
	overflow:auto;
	line-height:22px;
}



/*---------------------------------------------------------------------*/
/*-------------------------- FOOTER SECTION ---------------------------*/
/*---------------------------------------------------------------------*/

#footer_container {
	height:40px;
	width:100%;
	background-color: #404041;
	color: #FFFFFF;
	font-family: Arial, sans-serif;
	font-size:14px;
}

#address {
	display:inline-block;
	height:100%;
	width:100%;
	margin-right:-4px;
}

#address p {
	height: 100%;
	margin-left:40px;
	line-height:12px;
}

#address p span {
	margin-left: 30px;
}
